<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.337999343872</MDI>
      <MDI key="STATISTICS_MEAN">-3.3517955696735</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.128000259399</MDI>
      <MDI key="STATISTICS_STDDEV">5.739396989532</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
